	<?php 
include("homepage.php");  
include("purplecolor.php");
?>

<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("title"); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<?php 
	include('connection.php');


$english=$_GET['english'];
//echo $engish;
$marathi=$_GET['marathi'];
if($english=="English" || $marathi!="मराठी")
 {
mysqli_query($GLOBALS["___mysqli_ston"], "set character_set_results='utf8'");
 		$Comp_id="SELECT * FROM `currentupdate` order by srno desc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4');
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
				//echo '<b>'.$hh.'</b><br>';
				
     	$aa=$rw['News_marathi'];
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];
      //echo $dd;
     // 	$k=1;

    if($status=='visible')
	        {
	        	//	$ss=count($k);
		        // for($i=0;$i<$ss;$i++)
		      // {
		
				echo '<li><a href="pages/adv_list1.php" class="catg_title">'.$hh.'</a></li>';

		       }
	         else
	          {
	          	}
   
             }
 }
 
 
 else {
 	
mysqli_query($GLOBALS["___mysqli_ston"], "set character_set_results='utf8'");
	
	$Comp_id="SELECT * FROM `currentupdate` order by srno desc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4');
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
			
			//echo $hh;
				//echo '<b>'.$hh.'</b><br>';
				
     	$aa=$rw['News_marathi'];
     //echo $aa;
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];
      
     //             $path= $rw['Photos&videos'];
      //echo $url;
      //echo $dd;
      //	$k=1;

    if($status=='visible')
	        {
	        	//	$ss=count($k);
	        		

		           	echo '<li><a href="pages/adv_list1.php" class="catg_title">'.$aa.'</a></li>';
 
           
		       //	$k++;

		       }
	         else
	          {
	          	}
   
   
   
    }
  	}

//echo $ss;
	      
           //	echo $dd;
	?>  

	</html>